.section-description .product-description-title {
  display: flex;
  padding: 20px 0;
  flex-direction: row;
  justify-content: space-between;
  cursor: pointer;
  gap: 20px;
  align-items: center;
}
.section-description theme-product-expander {
    border-bottom: 1px solid rgb(228, 228, 231);
}
.section-description theme-product-expander .product-expander__content {
    transition: all .5s ease-in-out;
    opacity: 0;
}
.section-description theme-product-expander.is-open .product-expander__content {
    opacity: 1;
    padding-bottom: 20px;
}
.section-description .product-description {
    width: 100%;
}